Bug 1283497 - Tar should be able to use SEEK_HOLE (man lseek(2)) to read sparse map
Tar should be able to use SEEK_HOLE (man lseek(2)) to read sparse map
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: tar (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Pavel Raiskup
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-19 02:38 EST by Pavel Raiskup
Modified: 2016-05-10 02:44 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-05-10 02:44:37 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pavel Raiskup 2015-11-19 02:38:33 EST
I tried to propose patch some time ago upstream, but rather mentioning here
in Red Hat bugzilla to not forget about it:
https://www.mail-archive.com/bug-tar@gnu.org/msg04379.html
Comment 1 Mike McCune 2016-03-28 19:21:47 EDT
This bug was accidentally moved from POST to MODIFIED via an error in automation, please see mmccune@redhat.com with any questions
Comment 2 Pavel Raiskup 2016-05-10 02:44:37 EDT
Patch is now merged upstream.  Will be included (hopefully very soon) in tar
v1.29 release.

Note You need to log in before you can comment on or make changes to this bug.